Subject: HAPPY HOUR
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Aug 2000 02:44:00 -0700 (PDT)

Rod,

Julia mentioned during our staff meeting yesterday that you had asked about 
University of Houston alumni within GPG.  I attended night school at U of H 
and received my MBA degree many years ago.  I'm not certain why you were 
asking, but if you need volunteers, I would be willing to help out with 
hosting, recruitment or interviewing of potential new employees.

Jeffrey McClellan is the president of cougars@enron and has a comprehensive 
mailing list of all University of Houston graduates within Enron.  You may 
want to contact him for this listing.  As you can see below, he coordinates 
the alumni recruitment within Enron.  If you need any help, please give me a 
call at ext. 3-5691.   

Rick
---------------------- Forwarded by Rick Dietz/ET&S/Enron on 08/08/2000 09:24 
AM ---------------------------

Jeffrey McClellan@ECT
08/03/2000 07:52 PM
To: Jeffrey McClellan/HOU/ECT@ECT
cc:  (bcc: Rick Dietz/ET&S/Enron)

Subject: HAPPY HOUR